MediaComposer 8.9.4 bug

There’s a bug in MediaComposer 8.9.4 that causes the LevelNorm to stop functioning correctly. This affects many more plugins, including MediaComposers own normalisation plugin, so we suggest not to use this version of MediaComposer.